import ez_setup # From http://peak.telecommunity.com/DevCenter/setuptools
ez_setup.use_setuptools()

from setuptools import setup, find_packages

setup(
    name = "EasyWizard",
    version = "0.1",
    url = 'http://wiki.woodpecker.org.cn/moin.cgi/EasyWizard/',
    author = 'limodou',
    author_email = 'limodou@gmail.com',
    description = 'A easy way to create Wizard in wxPython',
    license = 'GPL',
    packages = find_packages(),
    package_data = {
        'EasyGui':['test/*.jpg'],
    },
    scripts = ['EasyAdmin.py'],
)
